<?
echo "<div class='event'><h1>Ошибка</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span>Страница по которой вы перешли либо не существует, либо закрыта на технические работы.<br>В случае возникновения этой ошибки, пишите в <a href='?support'>Тех.поддержку</a> или обратитесь на <a href='?forum'>Форум</a>.</span>";
include_once 'inc/foot.php';
echo "</div></div>";
?>